Subject: [ipr-announce] IPR Disclosure: Microsoft Corporation's Statement about IPR related to RFC 6190

From: IETF Secretariat <[email-masked]>
Date: Wed, 12 Dec 2012 09:36:25 -0800

Dear Thomas Schierl, Alex Eleftheriadis, Stephan Wenger, Ye-Kui Wang:

 An IPR disclosure that pertains to your RFC entitled "RTP Payload Format for
Scalable Video Coding" (RFC6190) was submitted to the IETF Secretariat on
2012-12-10 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1937/). The title of the IPR
disclosure is "Microsoft Corporation's Statement about IPR related to RFC
6190."");

The IETF Secretariat